.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-8.760000px;}
._0{width:38.040000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(139,199,81);}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:90.800000px;}
.fs0{font-size:191.788000px;}
.y0{bottom:8.832878px;}
.y17{bottom:60.815325px;}
.y16{bottom:167.047059px;}
.y2b{bottom:170.790111px;}
.y15{bottom:186.318791px;}
.y2a{bottom:190.061844px;}
.y14{bottom:205.590524px;}
.y29{bottom:209.333576px;}
.y13{bottom:224.862257px;}
.y28{bottom:228.605309px;}
.y27{bottom:247.877042px;}
.y12{bottom:263.405722px;}
.y26{bottom:267.148775px;}
.y11{bottom:282.677455px;}
.y25{bottom:286.420507px;}
.y10{bottom:301.949188px;}
.y24{bottom:305.692240px;}
.y23{bottom:324.963973px;}
.yf{bottom:340.492493px;}
.ye{bottom:359.764226px;}
.y22{bottom:364.847788px;}
.yd{bottom:379.035958px;}
.y21{bottom:380.907565px;}
.yc{bottom:398.307691px;}
.yb{bottom:417.579424px;}
.y20{bottom:424.003335px;}
.ya{bottom:436.851157px;}
.y1f{bottom:443.275068px;}
.y1e{bottom:462.546800px;}
.y9{bottom:475.394622px;}
.y1d{bottom:481.818533px;}
.y8{bottom:494.666355px;}
.y1c{bottom:501.090266px;}
.y7{bottom:513.938088px;}
.y1b{bottom:520.361999px;}
.y6{bottom:533.209821px;}
.y1a{bottom:539.633732px;}
.y5{bottom:552.481553px;}
.y19{bottom:558.905464px;}
.y18{bottom:578.177197px;}
.y4{bottom:585.941618px;}
.y3{bottom:618.061172px;}
.y2{bottom:1173.658323px;}
.y1{bottom:1224.881143px;}
.h7{height:0.000000px;}
.h6{height:23.072000px;}
.h5{height:28.840000px;}
.h4{height:44.800000px;}
.h3{height:63.560000px;}
.h2{height:138.279148px;}
.h1{height:1334.567495px;}
.h0{height:1352.056592px;}
.w1{width:946.723873px;}
.w0{width:956.000000px;}
.x0{left:4.817933px;}
.x1{left:61.457074px;}
.x2{left:63.733226px;}
.x3{left:312.024450px;}
.x4{left:492.794909px;}
.x6{left:495.982293px;}
.x5{left:515.556753px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-7.272828pt;}
._0{width:31.582007pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:53.134817pt;}
.fs1{font-size:75.385022pt;}
.fs0{font-size:159.228443pt;}
.y0{bottom:7.333333pt;}
.y17{bottom:50.490800pt;}
.y16{bottom:138.687733pt;}
.y2b{bottom:141.795333pt;}
.y15{bottom:154.687733pt;}
.y2a{bottom:157.795333pt;}
.y14{bottom:170.687733pt;}
.y29{bottom:173.795333pt;}
.y13{bottom:186.687733pt;}
.y28{bottom:189.795333pt;}
.y27{bottom:205.795333pt;}
.y12{bottom:218.687733pt;}
.y26{bottom:221.795333pt;}
.y11{bottom:234.687733pt;}
.y25{bottom:237.795333pt;}
.y10{bottom:250.687733pt;}
.y24{bottom:253.795333pt;}
.y23{bottom:269.795333pt;}
.yf{bottom:282.687600pt;}
.ye{bottom:298.687600pt;}
.y22{bottom:302.908133pt;}
.yd{bottom:314.687600pt;}
.y21{bottom:316.241467pt;}
.yc{bottom:330.687600pt;}
.yb{bottom:346.687600pt;}
.y20{bottom:352.020933pt;}
.ya{bottom:362.687600pt;}
.y1f{bottom:368.020933pt;}
.y1e{bottom:384.020933pt;}
.y9{bottom:394.687600pt;}
.y1d{bottom:400.020933pt;}
.y8{bottom:410.687600pt;}
.y1c{bottom:416.020933pt;}
.y7{bottom:426.687600pt;}
.y1b{bottom:432.020933pt;}
.y6{bottom:442.687600pt;}
.y1a{bottom:448.020933pt;}
.y5{bottom:458.687600pt;}
.y19{bottom:464.020933pt;}
.y18{bottom:480.020933pt;}
.y4{bottom:486.467200pt;}
.y3{bottom:513.133867pt;}
.y2{bottom:974.408133pt;}
.y1{bottom:1016.934933pt;}
.h7{height:0.000000pt;}
.h6{height:19.155102pt;}
.h5{height:23.943877pt;}
.h4{height:37.194372pt;}
.h3{height:52.769515pt;}
.h2{height:114.803707pt;}
.h1{height:1108.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:786.000000pt;}
.w0{width:793.701333pt;}
.x0{left:4.000000pt;}
.x1{left:51.023600pt;}
.x2{left:52.913333pt;}
.x3{left:259.052533pt;}
.x4{left:409.133867pt;}
.x6{left:411.780133pt;}
.x5{left:428.031467pt;}
}
